*{
    outline: 0;
}

body{
    background: #181818;
}

#wrapper{
    cursor:url("../Assets/Textures/steering-wheel.png"),auto;

}
.BADABB {
    font-family: badabb, serif;
    line-height: normal;
}

.BADABBWhite {
    font-family: badabb, serif;
    color: white;
    line-height: normal;
}

.BorderBold {
    border: 3px solid black;
}

.FullHWAbs {
    position: absolute;
    width: 100%;
    height: 100%;
}

.FullWAbs {
    position: absolute;
    width: 100%;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

#ChatText{
    opacity: 0;
}

.select {
  -webkit-touch-callout: initial; /* iOS Safari */
  -webkit-user-select: initial;   /* Chrome/Safari/Opera */
  -moz-user-select: initial;      /* Firefox */
  -ms-user-select: initial;       /* Internet Explorer/Edge */
  user-select: initial;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.SmoothTransition {
    transition: opacity 0.4s ease-in-out;
}

#Loading {
    z-index: 1001;
    visibility: hidden;
}

#Lobby {
    z-index: 1001;
    overflow: hidden;
}

#Alert {
    z-index: 999;
    visibility: hidden;
    opacity: 0;
}

#RoomSelect{
    position: absolute;
    width: 30%;
    height: 40px;
    left: 35%;
    top: 30%;
    font-size: 2em;
    color: black;
    text-align: center;
}

#UtilTimers {
    background-color: #0C5172;
    position: absolute;
    width: 6%;
    height: 50px;
    right: 1%;
    bottom: 3%;
    min-width: 85px;
}

@font-face {
    font-family: badabb;
    src: url("../Assets/Fonts/BADABB__unicode.TTF") format('truetype');
}

.preloader{
    width:100%;
    height:100vh;
    background: #121212;
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content:center;
    z-index: 100000;
    top:0;
    left:0;
}
.preloaderItem{
    width:130px;
    height:130px;
    border: 10px solid #121212;
    -webkit-animation: preloader linear 3s infinite;
    margin:30px auto 0;
    border-radius: 50%;
}

    .preloaderHeader{
        color: #bc2121;
        margin: 20px auto;
        font-family: 'BADABB', serif;
        font-size: 3em;
    }
#preloaderAds {
    margin: auto;
}